/* CSS Document */
body{background-color:#3B3B3B; color:#A4A4A4; padding:0px; margin:0px; font:13px/17px Verdana, Arial, Helvetica, sans-serif;}
div, ul, li, h1, h2, h3, h4, p, img{margin:0px; padding:0px;}
ul{list-style-type:none;}

/* Photo-Caption PZ3 CSS v080630
* copyright: http://randsco.com/copyright
* www.randsco.com
*/

.PZ3-l { float:left; margin-right:10px; }
.PZ3-r { float:right; margin-left:10px; direction:rtl; }

  html>/**/body .PZ3-r { position:relative; }

.PZ3zoom { border:1px solid #369; }
.PZ3zoom a,.PZ3zoom a:visited { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
  html>/**/body .PZ3-r a { right:0; }

.PZ3zoom a:hover { position:absolute;
  z-index:999; padding:0; background:none;
  cursor:default; height:auto; width:auto;
  overflow:visible; border:1px solid #369;
  margin:-1px 0 0 -1px; }
  html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }

.PZ3zoom a img { border:0; height:100%; width:100%; }
.PZ3zoom a:hover img { height:auto; width:auto;
  border:0; }

a:hover .PZ3cap,
a:hover .PZ31cap { display:block;
  direction:ltr; font:10pt verdana,sans-serif;
  margin-top:-3px; background:#369; color:#fff;
  text-align:left; }
a:hover .PZ3cap { padding:3px 5px; }
.PZ3inr { display:block; padding:2px 5px; }

.noCap a:hover .PZ3cap,
.noCap a:hover .PZ31cap { display:none; }
.noBdr,.noBdr a:hover { border:0; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */ 


/*----TOP PANEL----*/
#header_container{height:299px; position:relative; margin:0 auto; padding:0px; background-image:url(Images/header_slice.gif); background-repeat:repeat-x; background-position:top;}

#header{
	width:755px;
	height:299px;
	position:relative;
	margin:0 auto;
	padding:0px 9px 0px 14px;
}

#header img{height:86px; width:450px; position:absolute; top:0; left:161px; padding:0px;}

#header ul{
	width:94px;
	height:145px;
	position:absolute;
	top:103px;
	left:0px;
	background:url(Images/ul.gif) 0 0 no-repeat;
	padding-top: 9px;
	padding-right: 29px;
	padding-bottom: 34px;
	padding-left: 40px;
}

#header ul li{background:url(Images/bullet1.gif) 0 7px no-repeat #ccc; border-bottom:#929292 dotted 1px; font:12px/24px Verdana, Helvetica, sans-serif; font-weight:bold; color: #000; padding-left:10px;}

#header ul li.contact{border:none;}

#header ul li a{font-family:Verdana, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; background:#ccc; color:#212121;
}
#header ul li a:hover{background:#ccc; color:#B53332; text-decoration:none;}
#header h1{
	padding:0px 0px 0px 0px;
	width:0px;
	height:0px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #3B3B3B;
	position:absolute;
	top:103px;
	left:175px;
	background-color: #fff;
	background-image: url(Images/banner.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*----BODY1 PANEL----*/
#body1{width:778px; height:77px; position:relative; margin:0 auto; background:url(Images/from_shadow.jpg) 0 100% no-repeat;}

#body1 form{width:690px; height:77px; margin:0; padding:0 0 0 88px;}

#body1 form label{width:177px; height:44px; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; font-weight:bold; color: #fff; background-color:#3B3B3B; display:block; float:left; background-image: url(Images/level.jpg); background-repeat:no-repeat; background-position:left top; padding-left:60px; line-height:44px; margin-top:17px;}

#body1 form input{width:135px; height:18px; float:left; display:block; margin:28px 25px 0 0; padding:0 0 0 10px;}
#body1 form input.botton{width:56px; height:28px; float:left; background:url(Images/button.gif) 0 0 no-repeat #3A3A3A; border:none; color:#fff; font:14px/28px Verdana, Arial, Helvetica, sans-serif; margin:26px 0 0; padding:0px;}

/*----/BODY1 PANEL----*/

/*----BODY MIDDLE PANEL----*/
#bodymiddlePan{width:602px; position:relative; margin:0 auto; padding:0 88px; clear:both;}
#bodymiddlePan a:link {
	color: #FBD61A;
	text-decoration: none;
}
#bodymiddlePan a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#bodymiddlePan h2{
	width:auto;
	height:68px;
	display:block;
	background:#3B3B3B;
	color:#FBD61A;
	font:28px/68px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
#bodymiddlePan p.lasttext{padding:0 0 25px 0;}
#bodymiddlePan p span{background:#3B3B3B; color:#fff;}
/*----BODY MIDDLE PANEL----*/

/*----BODY BOTTOM PANEL----*/
#bodyBottomPan{width:690px; background:url(Images/body_shadow.gif) 0 0 no-repeat; position:relative; margin:0 auto; padding:54px 0 0 88px; clear:both;}
/*----Info Panel----*/
#infoPan{width:187px; height:192px; background:url(Images/infopanelbg.jpg) 0 100% no-repeat #3B3B3B; float:left; margin:0 28px 0 0; color:#524201; font:13px/17px Verdana, Arial, Helvetica, sans-serif;}
#infoPan h2{width:163px; height:40px; background:url(Images/infopaneltop.jpg) 0 0 no-repeat #3B3B3B; color:#fff; font:32px/36px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding:30px 0 0 24px;}
#infoPan p{padding:10px 0 0 24px; line-height:17px;}
#infoPan p.view{width:66px; height:18px; padding:10px 0 0 24px;}
#infoPan p.view a{width:66px; height:18px; display:block; background:url(Images/infoview-normal.gif) 0 0 no-repeat #F0C40E; color:#fff; font:12px/18px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}
#infoPan p.view a:hover{background:url(Images/infoview-hover.gif) 0 0 no-repeat #F0C40E; color:#fff; text-decoration:none;}
/*----/Info Panel----*/

/*----Services Panel----*/
#servicesPan{width:187px; height:192px; background:url(Images/servicespanelbg.jpg) 0 100% no-repeat #3B3B3B; color:#212121; float:left; margin:0 28px 0 0; font:13px/17px Verdana, Arial, Helvetica, sans-serif;}
#servicesPan h2{width:163px; height:40px; background:url(Images/servicespaneltop.jpg) 0 0 no-repeat #3B3B3B; color:#fff; font:32px/36px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding:30px 0 0 24px;}
#servicesPan p{padding:10px 0 0 24px; line-height:17px;}
#servicesPan p.view{width:66px; height:18px; padding:10px 0 0 24px;}
#servicesPan p.view a{width:66px; height:18px; display:block; background:url(Images/servicesview-normal.gif) 0 0 no-repeat #B8B8B8; color:#fff; font:12px/18px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}
#servicesPan p.view a:hover{background:url(Images/servicesview-hover.gif) 0 0 no-repeat #B8B8B8; color:#fff; text-decoration:none;}
/*----/Services Panel----*/

/*----Schedule Panel----*/
#schedulePan{width:187px; height:192px; background:url(Images/schedulepanelbg.jpg) 0 100% no-repeat #3B3B3B; color:#fff; float:left; margin:0 28px 0 0; font:13px/17px Verdana, Arial, Helvetica, sans-serif;}
#schedulePan h2{width:163px; height:40px; background:url(Images/schedulepaneltop.jpg) 0 0 no-repeat #3B3B3B; color:#fff; font:32px/36px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding:30px 0 0 24px;}
#schedulePan p{padding:10px 0 0 24px; line-height:17px;}
#schedulePan p.view{width:66px; height:18px; padding:10px 0 0 24px;}
#schedulePan p.view a{width:66px; height:18px; display:block; background:url(Images/scheduleview-normal.gif) 0 0 no-repeat #E45D5D; color:#fff; font:12px/18px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}
#schedulePan p.view a:hover{background:url(Images/scheduleview-hover.gif) 0 0 no-repeat #E45D5D; color:#fff; text-decoration:none;}
/*----/Schedule Panel----*/

/*----BOTOM PANEL----*/
#bottomPan{height:282px; background:url(Images/bottombg.gif) 0 0 repeat-x; position:relative; margin:0 auto; padding:65px 0 0; clear:both;}
#bottomPanA{height:50px; background:url(Images/bottombg.gif) 0 0 repeat-x; position:relative; margin:0 auto; padding:65px 0 0; clear:both;}

#bottomMainPan{width:778px; position:relative; margin:0 auto; padding:50px 0 0;}
#bottomBorderPan{width:778px; float:left; background:url(Images/bottomborder-bg1.gif) 0 0 repeat-y;}
#bottomBorderPan h2{
	width:210px;
	height:40px;
	position:absolute;
	top:28px;
	left:0px;
	display:block;
	background:#ccc;
	color:#0C0C0C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 40px;
}
#bottomBorderPan h3{
	width:210px;
	height:40px;
	position:absolute;
	top:28px;
	left:259px;
	display:block;
	background:#ccc;
	color:#0C0C0C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 40px;
}
#bottomBorderPan h4{
	width:210px;
	height:40px;
	position:absolute;
	top:28px;
	left:517px;
	display:block;
	background:#ccc;
	color:#0C0C0C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 40px;
}

#bottomBorderPan ul{float:left; width:258px; padding:25px 0 0;}
#bottomBorderPan ul li{width:225px; height:22px; margin:0 10px 0 0;}
#bottomPan #bottomMainPan #bottomBorderPan img {
	padding: 10px;
}

#bottomBorderPan ul li a{width:200px; height:22px; display:block; background:url(Images/arrow-normal.gif) 0 8px no-repeat #ccc; color:#3D3C2C; font:14px/22px Arial, Helvetica, sans-serif; text-decoration:none; padding:0 0 0 16px;}
#bottomBorderPan ul li a:hover{background:url(Images/arrow-hover.gif) 0 8px no-repeat #BDBDBD; color:#3D3C2C; text-decoration:none;}
/*----/BOTOM PANEL----*/

/*----FOOTER PANEL----*/
#footermainPan{height:144px; background:url(Images/footerbg.gif) 0 0 repeat-x #3B3B3B; position:relative; margin:0 auto;  color:#fff; font:13px/22px "Trebuchet MS",Arial, Helvetica, sans-serif; clear:both; padding:30px 0 0;}

#footerPan{width:778px; position:relative; margin:0 auto;}

#footerlogoPan{display:block; width:215px; height:40px; position:absolute; top:0px; left:456px;}

#footerPan ul{
	width:600px;
	position:absolute;
	top:0px;
	left:0px;
}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#fff; background: url(Images/footermenubg.gif) 0 0 repeat-x #3B3B3B; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:250px; background:#3B3B3B; color:#fff; display:block; position:absolute; top:80px; left:10px;}
#footerPan ul.templateworld li a{background:#3B3B3B; display:block; color:#fff; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{width:300px; background: url(Images/copyrightbg.gif) 0 0 repeat-x #3B3B3B; color:#fff; position:absolute; top:23px; left:10px;}

#footerPanhtml{width:70px; height:24px; display:block; position:absolute; top:49px; left:5px;}
#footerPanhtml a{width:65px; height:24px; display:block; background:url(Images/html-normal.gif) 0 0 no-repeat #3B3B3B; color:#fff; font-size:13px; line-height:23px; font-weight:bold; text-decoration:none;text-transform:uppercase; padding:0 0 0 5px;}
#footerPanhtml a:hover{background:url(Images/html-hover.gif) 0 0 no-repeat #3B3B3B; color:#fff;}
#footerPancss{width:58px; height:24px; display:block; position:absolute; top:50px; left:80px;}
#footerPancss a{width:49px; height:24px; display:block; background:url(Images/css-normal.gif) 0 0 no-repeat #3B3B3C; color:#3B3B3B; font-size:13px; line-height:24px; font-weight:bold; text-decoration:none; text-transform:uppercase; padding:0 0 0 10px;}
#footerPancss a:hover{background:url(Images/css-hover.gif) 0 0 no-repeat #3B3B3B; color:#3B3B3C; text-decoration:none;}
#bodymiddlePan padding img {
	padding: 10px;
	float: left;
}
.floatright {
	float: right;
	padding-left: 10px;
}

.floatleft {
	float: left;
	padding-right: 10px;
}

.paddingimg {
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
